Page MenuHomePhabricator

Community bonding evaluation for Automated Testing and Integration of IFTTT support to Wikidata
Closed, ResolvedPublic

Description

Event Timeline

Thanks very much for adding the blocking task @Sumit .

Lydia_Pintscher moved this task from incoming to monitoring on the Wikidata board.May 3 2016, 10:04 AM
D3r1ck01 updated the task description. (Show Details)May 7 2016, 6:52 AM
D3r1ck01 updated the task description. (Show Details)May 7 2016, 9:40 PM
D3r1ck01 updated the task description. (Show Details)May 8 2016, 3:14 AM
D3r1ck01 updated the task description. (Show Details)May 8 2016, 3:19 AM
D3r1ck01 updated the task description. (Show Details)May 8 2016, 3:23 AM
D3r1ck01 updated the task description. (Show Details)
D3r1ck01 updated the task description. (Show Details)May 8 2016, 3:27 AM
Niharika removed a subscriber: Niharika.May 9 2016, 5:38 AM
D3r1ck01 updated the task description. (Show Details)May 9 2016, 6:17 AM
D3r1ck01 updated the task description. (Show Details)May 9 2016, 6:31 AM
D3r1ck01 updated the task description. (Show Details)May 9 2016, 6:34 AM
D3r1ck01 updated the task description. (Show Details)May 9 2016, 7:11 AM
D3r1ck01 updated the task description. (Show Details)May 9 2016, 7:14 AM
D3r1ck01 renamed this task from Community bonding evaluation for Integration of IFTTT Support to Wikidata to Community bonding evaluation for Automated Testing and Integration of IFTTT support to Wikidata.May 15 2016, 10:48 AM
D3r1ck01 updated the task description. (Show Details)May 30 2016, 1:11 PM
Lydia_Pintscher closed this task as Resolved.Jun 11 2016, 12:38 PM